DevEnv=false
DataCfg=fxcmdata.cfg
OrderCfg=fxcmorder.cfg
InitialDeposit=1000000
ResetSeqData=true
ResetSeqOrder=true
BSendMarketDataRequestList=true
BNullLogFactory=true
SwapNotificationInterval=50
MarginCallLevel=0.3
MarginCloseoutLevel=0.2
ToFixed=100.0
Currency=USD
LotsPerOrder=0.01
DefaultSymbolNames=EUR/USD
Identifier=
DefaultBrokerName=localhost
